@charset "utf-8";
/* CSS Document */

body {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
line-height:20px;
background-image:url(../images/bg.jpg);
background-repeat:repeat-x;
}
a:link {
color:#666666;
text-decoration:underline;
}
a:hover {
color:#333333;
text-decoration:none;
}
a:active {
color:#666666;
}
a:visited {
color:#666666;
text-decoration:underline;
}

#outerContainer {
width:814px;
margin:0 auto;
}
#outerContainer #header {
height:130px;
background-image:url(../images/header.png);
background-repeat:no-repeat;
}
#outerContainer #menu {
height:46px;
background-image:url(../images/menu.png);
background-repeat:no-repeat;
padding:0 60px 0 63px;
}
#outerContainer #banner {
height:270px;
background-image:url(../images/banner.png);
background-repeat:no-repeat;
padding:14px 60px 17px 63px;
}
#outerContainer #contentMain {
background-image:url(../images/contentBG.png);
background-repeat:repeat-y;
padding: 0 75px 0 80px;
}
#outerContainer #contentFooter {
background-image:url(../images/contentBottom.png);
background-repeat:no-repeat;
height:37px;
}


#contentLeft {
width:210px;
padding:5px 5px 5px 5px;
}
#contentHome {
width:413px;
padding:5px 30px 5px 20px;
}

#listingTable {
background-image:url(../images/listingBG.jpg);
background-repeat:repeat-y;
}
#listingEXTTable {
background-image:url(../images/listingEXTBG.jpg);
background-repeat:repeat-y;
}
#listingImage {
width:120px;
padding: 0 5px 0 0;
}
#listingText {
width:320px;
padding: 0 5px 0 5px;
}
#listingPoints {
width:169px;
padding: 0 10px 0 10px;
}
#listingPointsEXT {
padding: 0 10px 0 10px;
}
.listingPointDiv {
border-bottom:1px;
border-bottom-color:#cfcfcf;
border-bottom-style:solid;
}
#listingPointMoreInfo {
padding:8px 0 0 0;
}
.listingDivImage {
background-image:url(../images/lineH.jpg);
background-repeat:repeat-x;
height:17px;
}
.listingEXText {
width:390px;
padding:0 10px 0 0;
}
.listingEXRight {
width:245px;
padding:0 0 0 5px;
}
#searchTable {
color:#666666;
}
#aboutMilduraTable {
background-image:url(../images/aboutMilduraBanner.jpg);
background-repeat:no-repeat;
padding:172px 0 0 10px;
}
.textWhite {
color:#FFFFFF;
}